/*!FROONT Project element styles */

h1 {
  font-weight: 600;
  font-size: 3.25rem;
  line-height: 1.2;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

h2 {
  font-weight: 600;
  font-size: 2.625rem;
  line-height: 1.2;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

h3 {
  font-weight: 600;
  font-size: 1.375rem;
  line-height: 1.3;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

h4 {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.3;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

h5 {
  font-weight: 600;
  font-size: .6875rem;
  line-height: 1.4;
  text-transform: uppercase;
  letter-spacing: .07rem;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

h6 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 1.3;
  margin-top: 2.5rem;
  margin-bottom: 1.25rem
}

p {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem
}

blockquote {
  font-weight: 300;
  font-size: 1.375rem;
  line-height: 1.7;
  letter-spacing: -0.03rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-left: 2.5rem
}

a {
  text-decoration: underline;
  color: inherit
}

a:hover {
  opacity: .8
}

ul li {
  font-family: Roboto;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

ol li {
  font-family: Roboto;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  color: #2d2d2d
}

.b-content {
  position: relative
}

.fr_paragraph_center {
  font-family: europa;
  font-weight: 400;
  font-size: 1.1em;
  line-height: 1.4em;
  text-align: center;
  color: grey
}

.fr_heading_block {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px
}

.fr_c01_paragraph_text {
  float: none;
  display: block;
  -webkit-align-self: flex-end;
  align-self: flex-end;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px
}

.fr_c01_paragraph_text_2 {
  float: none;
  display: block;
  width: 90%;
  font-family: europa;
  font-weight: 400;
  font-size: 1.1rem;
  line-height: 1.4em;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  color: grey;
  max-width: 700px
}

.fr_slideshow_2 {
  float: none;
  display: block;
  width: 100%;
  height: 100vh;
  vertical-align: top;
  position: relative;
  min-height: 100vh
}

.fr_slideshow_2.fr-slideshow .swiper-pagination-bullet {
  background-color: black
}

.fr_slide_09 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/comp-0345.jpg_1651x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_08 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/comp-0402.jpg_1651x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_07 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-075.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_06 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-063.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_05 {
  float: none;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/anisio-designer2.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_04 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-043.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_03 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-033.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_02 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-023.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_01 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/obvio-logo_1.jpg_1200x800.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute;
  min-height: 12em
}

.fr_right_arrow_2 {
  display: block;
  top: 50%;
  width: 35px;
  vertical-align: top;
  margin-top: 0;
  margin-right: 1em;
  margin-left: 0;
  position: absolute;
  right: 0;
  z-index: 5;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.fr_left_arrow_2 {
  display: block;
  top: 50%;
  width: 35px;
  vertical-align: top;
  margin-top: 0;
  margin-right: auto;
  margin-left: 1em;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px;
  position: absolute;
  z-index: 5;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}

.fr_slide_10 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/comp-0245.jpg_1254x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_11 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/comp-014.jpg_1651x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_slide_12 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/its-obvio3.jpg_1651x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_c01_paragraph_text_3 {
  float: none;
  display: block;
  width: 90%;
  font-family: europa;
  font-weight: 400;
  font-size: .9rem;
  line-height: 1.4em;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  color: grey;
  max-width: 700px
}

.fr_slide_13 {
  float: none;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  background-repeat: no-repeat;
  background-image: url(../images/thumbnail/tela-dirijaja.jpg_1200x920.jpg);
  background-position: center center;
  background-size: contain;
  position: absolute
}

.fr_3_columns {
  width: 12.56%;
  margin-right: auto;
  margin-left: auto;
  min-height: .63em;
  max-width: 112px
}

.fr_3_columns.fr-grid>.fr-widget {
  float: left
}

.fr_3_columns.fr-grid>.fr-widget:nth-child(3n+1) {
  margin-top: .7rem;
  margin-right: 1.3%;
  margin-bottom: .7rem;
  margin-left: 0;
  width: 32.03%;
  clear: left;
  max-width: inherit
}

.fr_3_columns.fr-grid>.fr-widget:nth-child(3n+2) {
  margin-top: .7rem;
  margin-right: 1.3%;
  margin-bottom: .7rem;
  margin-left: 1.3%;
  width: 30.729999999999997%;
  clear: none;
  max-width: inherit
}

.fr_3_columns.fr-grid>.fr-widget:nth-child(3n+3) {
  margin-top: .7rem;
  margin-right: 0;
  margin-bottom: .7rem;
  margin-left: 1.3%;
  width: 32.03%;
  clear: none;
  max-width: inherit
}

.fr_tumblr_icon {
  width: 30px;
  fill: #55acee
}

.fr_facebook_square_icon {
  width: 30px;
  margin-right: auto;
  margin-left: auto;
  fill: #3b5998
}

.fr_image_19 {
  width: 99px;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto
}

.fr_facebook_square_icon_2 {
  width: 30px;
  margin-right: auto;
  margin-left: auto;
  fill: #c92228
}

.b-content {
  position: relative
}

.fr_tumblr_icon .fr-svg-inner {
  padding-bottom: 100%;
  position: relative
}

.fr_facebook_square_icon .fr-svg-inner {
  padding-bottom: 100%;
  position: relative
}

.fr_facebook_square_icon_2 .fr-svg-inner {
  padding-bottom: 100%;
  position: relative
}

@media screen and (max-width:1024px) {
  .fr_slide_04 {
    background-size: contain
  }
  .fr_slide_01 {
    background-size: contain
  }
  .fr_right_arrow_2 {
    background-color: rgba(255, 255, 255, 0.5)
  }
}

@media screen and (max-width:768px) {
  .fr_slide_03 {
    background-position: center top
  }
}

@media screen and (max-width:480px) {
  .fr_3_columns {
    float: none;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto
  }
  .fr_3_columns.fr-grid>.fr-widget {
    float: left
  }
  .fr_3_columns.fr-grid>.fr-widget:nth-child(3n+1) {
    margin-top: 0rem;
    margin-right: 3.5%;
    margin-bottom: 0rem;
    margin-left: 3.5%;
    width: 26.33%;
    clear: left;
    max-width: inherit
  }
  .fr_3_columns.fr-grid>.fr-widget:nth-child(3n+2) {
    margin-top: 0rem;
    margin-right: 3.5%;
    margin-bottom: 0rem;
    margin-left: 3.5%;
    width: 26.33%;
    clear: none;
    max-width: inherit
  }
  .fr_3_columns.fr-grid>.fr-widget:nth-child(3n+3) {
    margin-top: 0rem;
    margin-right: 3.5%;
    margin-bottom: 0rem;
    margin-left: 3.5%;
    width: 26.33%;
    clear: none;
    max-width: inherit
  }
}

@media screen and (max-width:320px) {
  .fr_c01_paragraph_text_2 {
    font-size: 1.0rem
  }
  .fr_slide_07 {
    background-repeat: no-repeat
  }
  .fr_slide_03 {
    background-position: center center
  }
}